#### D.9.4.5 plotRotatedListFromSpecifyList

Procedure from library `surfex.lib` (see surfex_lib).

Usage:
  plotRotatedListFromSpecifyList(list varietiesList, list #); varietiesList has a complicated format (not documented yet); see the example.
  The optional int parameter can be used to set plotting quality.

Assume:
  The basering is of characteristic zero.

Example:

    LIB "surfex.lib";
    "Example:";
    // A cubic surface depending on a parameter:
    ring r = (0,p1), (x,y,z), dp;
    poly cayley_cubic = x^3+y^3+z^3+1^3-p1*(x+y+z+1)^3;
    poly plane = 1-x-y-z;
    plotRotatedListFromSpecifyList(list(list(list(list("eqno:","1"),
    list("equation:",
    string(cayley_cubic))
    )
    ),
    list(),
    list(list(1,"0.0","1.0","500","0.25+0.25*sin(PI*p1)")),
    list()
    ));

User manual for Singular version 4.4.1, 2025, generated by texi2html.